make install depend on pppd; don't need lock.[co]
[ppp.git] / include / linux /
1994-12-08 Paul MackerrasInitial revision